{
  "name": "plantuml-lib-builder",
  "scripts": {
    "plantuml:mac": "brew install plantuml",
    "build": "npm run encode:sprites && npm run build:lib",
    "encode:sprites": "plantuml -encodesprite 8z sprites/*.png > sprites.puml",
    "build:lib": "concat -o Explainers_Lib.puml lib/header.puml sprites.puml lib/procedures.puml"
  },
  "devDependencies": {
    "concat": "^1.0.3"
  }
}
